/*MASTER*/
@font-face {
    font-family: 'Exo';
    src: url('font/Exo-Light.eot');
    src: url('font/Exo-Light.eot?#iefix') format('embedded-opentype'),
         url('font/Exo-Light.woff') format('woff'),
         url('font/Exo-Light.ttf') format('truetype'),
         url('font/Exo-Light.svg#shark_random_funnyness_2Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background: #090909;
	padding-top: 31px;
}
.h1desc {
	display: none;
}
#master {
	min-width: 1000px;
}
.up_nov2013 {
	text-align: left;
}
.up_nov2013 .barrauol-bg {
    background-color: #343434;
    height: 31px;
    min-width: 960px;
	border-bottom: 4px solid #ff6600!important;
}
#publicity {
	background: url(../../img/master/bg_publicity.gif);
}

.up_nov2013 .center {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.up_nov2013 .fix {
	clear: both;
}
/*MASTER*/

/*HEADER*/
.mini_bn {
    width: 728px;
	margin: 0 auto;
}

.mini_bn div {
	padding: 7px 0;
}

.up_nov2013 #header,
.up_nov2013 #skin {
	background: url(../../img/master/bg_header.jpg) center 0;
	position: relative;
	z-index: 10;
}
.up_nov2013 #header {
border-top: 2px solid #ff462f!important;
}
.up_nov2013 #skin {
	/*background: url(../../img/master/skin_header.jpg) center 0;*/
}
.up_nov2013 #header .top .center {
	height: 242px;
	position: relative;
}
.up_nov2013 #header .top {
	height: 242px;
}
.up_nov2013 #logo {
	margin-top: 54px;
	float: right;
}
.up_nov2013 #box_info {
	width: 100%;
	height: 266px;
	padding-top: 30px;
	position: absolute;
	top: 242px;
}
.up_nov2013 #box_notify {
	background: url(../../img/master/notify_line.png) 0 bottom no-repeat;
	width: 140px;
	height: 30px;
	position: absolute;
	right: -54px;
	top: -59px;
	z-index: 30;
	display: block;

}
.up_nov2013 #notify {
	background: url(../../img/master/fechar.png);
	width: 31px;
	height: 29px;
	position: absolute;
	left: 54px;
	bottom: 1px;
	cursor: pointer;
}
.up_nov2013 #notify.ativo {
	background-position: 0 -29px;
}
.up_nov2013 #bg_info {
	background: #000;
	opacity: .20;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
}
.up_nov2013 #box_info .center {
	z-index: 20;
}
.up_nov2013 #info {
	width: 465px;
	padding-right: 20px;
	float: right;
	position: relative;
	z-index: 20;
}
.up_nov2013 #info h2 {
	font: 30px Exo;
	color: #ff6600;
	text-transform: uppercase;
}
.up_nov2013 #info p {
	font-size: 14px;
	color: #fff;
	text-align: justify;
	line-height: 26px;
	margin: 4px 0 14px 0;
}
.up_nov2013 #more {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 29px;
	background: url(../../img/master/bg_bts.jpg) 0 -88px;
	padding: 0 10px;
	border: 1px solid #350C0A;
	float: left;
}
.up_nov2013 #more:hover {
	background-position: 0 -117px;
}
.up_nov2013 #nav {
	position: absolute;
	left: 0;
	bottom: 6px;
	z-index: 30;
}
.up_nov2013 #important {
	background: url(../../img/master/bg_bts.jpg);
	padding: 0 10px;
	border: 1px solid #ff6600;
	margin-right: 5px;
	float: left;
}
.up_nov2013 #nav ul {
	background: url(../../img/master/bg_bts.jpg) 0 -44px;
	border: 1px solid #303235;
	float: left;
}
.up_nov2013 #nav li {
	background: url(../../img/master/menu_line.png) left 0 no-repeat;
	padding: 0 10px;
	float: left;
}
.up_nov2013 #nav li:first-child {
	background: none;
}
.up_nov2013 #nav a {
	background: url(../../img/master/menu.png);
	width: 95px;
	height: 44px;
	display: block;
}
.up_nov2013 #nav a:hover {
	background-position: -95px 0;
}
.up_nov2013 a#conta {
	background-position: 0 -44px;
}
.up_nov2013 a#conta:hover {
	background-position: -95px -44px;
}
.up_nov2013 a#creditos {
	background-position: 0 -88px;
}
.up_nov2013 a#creditos:hover {
	background-position: -95px -88px;
}
.up_nov2013 a#download {
	background-position: 0 -132px;
}
.up_nov2013 a#download:hover {
	background-position: -95px -132px;
}
/*HEADER*/

/*FOOTER*/
.up_nov2013 #footer {
	background: #090909;
}
.up_nov2013 #footer .top {
	background: #101113;
	box-shadow: inset 0px 10px 20px -10px #000;
	padding: 30px 0 50px 0;
}
.up_nov2013 #box_social {
	padding-bottom: 10px;
	border-bottom: 1px solid #272727;
	margin-bottom: 10px;
}
.up_nov2013 #box_social h2 {
	font: 18px Exo;
	color: #ebedf2;
	margin-bottom: 6px;
	float: right;
}
.up_nov2013 #box_social ul {
	float: right;
}
.up_nov2013 #box_social li {
	margin-left: 10px;
	float: left;
}
.up_nov2013 #box_social ul a {
	background: url(../../img/master/social.gif);
	opacity: .90;
	width: 60px;
	height: 61px;
	display: block;
}
.up_nov2013 a#face {
	background-position: -61px 0!important;
}
.up_nov2013 a#forum {
	background-position: -122px 0!important;
}
.up_nov2013 a#goog {
	background-position: -183px 0!important;
}
.up_nov2013 a#twit {
	background-position: -244px 0!important;
}
.up_nov2013 a#tube {
	background-position: -305px 0!important;
}
.up_nov2013 #box_social ul a:hover {
	opacity: 1;
}
.up_nov2013 #box_social form {
	float: left;
}
.up_nov2013 #box_social input[type="text"] {
	font-size: 12px;
	color: #909090;
	background: #fff;
	width: 173px;
	height: 20px;
	border-radius: 4px;
	padding: 0 6px;
	border: 0;
	float: left;
}
.up_nov2013 #box_social input[type="submit"] {
	background: url(../../img/master/search.gif) no-repeat;
	width: 15px;
	height: 20px;
	border: 0;
	margin-left: 6px;
	float: left;
	cursor: pointer;
}
.up_nov2013 #useful {
	float: left;
    width: 80%;
    display: flex;
    justify-content: space-between;
    padding-right: 63px;
    box-sizing: border-box;
}
.up_nov2013 #useful li {
	margin-right: 30px;
	float: left;
}
.up_nov2013 #useful li li {
	margin-right: 0;
	float: none;.up_nov2013 #games li ul
}
.up_nov2013 #useful a,
.up_nov2013 #games a {
	font-size: 12px;
	color: #8f929b;
}
.up_nov2013 #useful a:hover,
.up_nov2013 #games a:hover {
	text-decoration: underline;
}
.up_nov2013 #useful h3 a,
.up_nov2013 #games h3 a {
	color: #ff6600;
	text-transform: uppercase;

}
.up_nov2013 #games h3,.footer-extras h3{
	color: #ff6600;
	text-transform: uppercase;
	font-size: 12px;
}
.up_nov2013 #games {
    float: left;
    width: 80%;
    display: flex;
    margin-top: 30px;
}
.up_nov2013 #games li {
	flex:1;
	float: left;
}
.up_nov2013 #games li:last-child {
	width: 100%;
	flex: 4;
}
.up_nov2013 #games li ul{
	margin-bottom: 20px;
	    margin-right: 20px;
}
.up_nov2013 #games li:last-child ul {
	column-count: 4;
}
.up_nov2013 #games li li {
	margin-left: 0;
	float: none;
}
.up_nov2013 #footer p {
	font-size: 12px;
	color: #909090;
	text-align: right;
	line-height: 18px;
	padding: 20px 0;
	float: right;
	width: 100%;
	text-align: center;
}
/*FOOTER*/

/*#centralizador-pushdown {
display: none;
}
#publicity {
    margin-top: 30px;
}*/
#pushdown-ad div div div {
    visibility: visible!important;
}

.footer-extras{
	width: 20%;
    margin: 0;
    display: flex;
    flex-direction: column;
}
.footer-extras > div{
	display: flex;
}
.footer-extras h3 {
	margin-bottom: 10px;
}
.footer-extras h3 > a{
   color: #ff6600;
}
.footer-extras h3 > a:hover{
	text-decoration: underline;
}
.footer-extras > div >img:first-child{
	margin-right:20px;
}